Subject: Re: CCL:Cartesian to Internal Conversion

From: [email-masked] (Pascal HEBANT)
Date: Wed, 23 Aug 1995 11:47:19 +0100

At 9:25 23/08/95, Jeffrey J Gosper wrote:
>Dear CCL members,
>
>I need a cartesian to internal coordinates converter
>algorithm/code. If you know the whereabouts of such an
>item please left me know.
>
>I summarize the responses I receive.
>

Using Mopac (with 0SCF) can be an easy way to do such conversion as the
program uses internal coordinates and generates files in internal
coordinates
Regards

*****************************************************************************

Pascal HEBANT

Laboratoire d'Electrochimie et de Chimie Analytique
Ecole Nationale Superieure de Chimie de Paris
11 rue Pierre et Marie Curie
75005 Paris FRANCE

tel: 33 (1) 44 27 66 94                         fax: 33 (1) 44 27 67 50
e-mail [email-masked]
Visitez notre serveur WWW : http://alcyone.enscp.jussieu.fr/

*****************************************************************************